@charset "gb2312";
/* CSS Document */

.wrap{ font-family:"Microsoft Yahei";}

.tab_menu { width:999px; background:url(../../images/xdh_bg.jpg) repeat-x; height: 45px; padding:0 0 0 1px;/*overflow: hidden; margin:0 auto; background:#00a651; text-align: center; cursor: pointer; font-size:16px; width:729px; float:left;*/}
.tab_menu ul{}
.tab_menu ul li { font-size:16px; font-weight:400; float:left; text-align:center; color: #fff;border-right:1px solid #058142;}
.tab_menu ul li.current {color: #333;}
.tab_menu ul li.current a{color: #333; background: #fff; border-top:5px solid #ff7600;}
.tab_menu ul li a{color: #fff; display:inline-block; text-decoration: none; height: 40px; line-height: 40px; width:83px; border-top:5px solid #058142;}
.tab_menu ul li a:hover{ background: #fff; border-top:5px solid #ff7600;color: #333; text-decoration:none;}

.tab_menu p{font-size:18px; height:40px; line-height:36px; text-align:right; font-weight:bold; float:right; margin-right:8px; border-top:5px solid #058142; background:#00a651;}
.tab_menu p a {color: #ffffff; text-decoration: none;}
.tab_menu p a:hover{color: #ffea00; text-decoration:none;}

.left{width:720px; float:left; margin-top:20px;}

.ppjj{ width:100%; background:#f3f3f3; width:700px; padding:10px; margin:0px 0 15px;}
.ppjj_nr{ width:155px; float:left; margin-right:15px; }
.ppjj_nr img{ float:left; border:1px solid #e1e1e1; width:153px; height:100px;}
/*.ppjj_nr p{ font-size:18px; color:#333333; font-weight:bold; line-height:36px;}
.ppjj_nr h1{ font-size:18px; color:#333333; font-weight:bold; line-height:36px;}*/
.ppms{ float:left; width:520px;}
.ppms span{ display:block; line-height:20px; color:#999999; font-size:12px; font-family:"宋体";}
.ppms span a{ color:#ff0000;}
.ppms span a:hover{ color:#ff0000;}
.ppms h1{ font-size:18px; color:#333333; font-weight:bold; line-height:36px;}

.zbTit{border-bottom:3px solid #00a651; height:36px; width:100%; position:relative;}
.zbTit p{ float:right; line-height:36px;}
.zbTit h2{  border-bottom:3px solid #ff7600;font-weight:bold; font-size:20px; position:absolute; left:0; top:0; height:36px;}


.yh_kb{}
.pj_name{ width:100px; display:inline-block;}
.pj_neirong{ width:365px; display:inline-block;}
.koubei h3{border-bottom:5px solid #00a651; padding-bottom:5px;}
.koubei h3 span{color:#333333; font-weight:bold;  border-bottom:5px solid #ff7600;font-weight:bold; font-size:20px; padding-bottom:5px;}
.koubei h3 a{color:#666666; font-size:12px; font-family:"宋体"; margin-left:565px; font-weight:normal;}
.koubei h3 a:hover{color:#F00;}
.koubei ul{font-size:12px; font-family:"宋体"; margin-top:10px;}
.koubei ul li{border-bottom:1px dotted #dadada; line-height:70x; padding:7px 0px 5px;}
.koubei ul li img{ float:left;  border:1px solid #e1e1e1; width:70px; height:70px; margin-right:6px;}
.koubei ul li p{line-height:25px;}
.koubei ul li b{color:#00a651; margin-right:80px;}
.pj_name{ line-height:25px;height:18px; overflow:hidden;}
.koubei ul li i{color:#fabe06; font-style:normal;}
.koubei ul li span a{color:#ffffff; background:#00a651; margin-right:90px; padding:3px 3px 2px 3px;}
.koubei ul li span a:hover{color:#ffffff; background:#F00; text-decoration:none;}
.koubei ul li u{text-decoration:none; color:#afafaf; background:url(../../images/clock.png) no-repeat center left; padding-left:15px; float:right;}

.pp_cp{width:720px; overflow:hidden; padding-top:20px;}
.pp_cp h3{border-bottom:5px solid #00a651; padding-bottom:5px; margin:15px 0;}
.pp_cp h3 span{color:#333333; font-weight:bold;  border-bottom:5px solid #ff7600;font-weight:bold; font-size:20px; padding-bottom:5px;}
.pp_cp h3 a{color:#666666; font-size:12px; font-family:"宋体"; margin-left:565px; font-weight:normal;}
.pp_cp h3 a:hover{color:#F00;}
.pp_cp ul{ width:740px; /*padding-top:20px;*/}
.pp_cp ul li{text-align:center; width:134px; margin:0 12px 10px 0; float:left;}
.pp_cp ul li img{border:1px solid #e4e4e4; width:131px;}
.pp_cp ul li p{font-size:12px;font-family:"宋体"; height:24px; line-height:24px; width:131px; overflow:hidden;}
.pp_cp ul li a{color:#666; text-decoration:none;}
.pp_cp ul li a:hover{color:#F00; text-decoration:underline;}

.pp_daili{ padding-top:20px;}
.pp_daili h3{border-bottom:5px solid #00a651; padding-bottom:5px; margin:15px 0 5px;}
.pp_daili h3 span{color:#333333; font-weight:bold;  border-bottom:5px solid #ff7600;font-weight:bold; font-size:20px; padding-bottom:5px;}
.pp_daili h3 a{color:#666666; font-size:12px; font-family:"宋体";font-weight:normal; margin-left:545px;}
.pp_daili h3 a:hover{color:#F00;}
.pp_daili ul li{float:left;/* padding-right:72px;*/ width:50%; border-bottom:1px solid #e9e9e9; padding-bottom:5px;}
.pp_daili dl dt{font-size:16px; font-family:"宋体"; line-height:36px; color:#333333; font-weight:bold;}
.pp_daili dl dt span{color:#cc0000;}
.pp_daili dl dd{font-size:12px; font-family:"宋体"; line-height:22px; color:#666666;}
.pp_daili dl dd span{color:#999999;}

.right{width:260px; float:right; margin-top:15px;}

.questionTit { cursor: pointer; margin-top: 10px;}
.questionTit li { float: left; width: 118px; text-align: center; color: #ffffff; font-size: 12px; font-weight: bold; background: #ff7600; height: 24px; line-height: 24px; font-family: "宋体"; margin-left:20px; }
.questionTit li.hover {text-align: center; color: #ffffff; cursor: pointer; background: #00a651; }
.questionTit li a{ color:#fff;}
.questionCon{ display:none;}
.questionCon ul {font-family:"宋体"; padding:5px 0 0 0;}
.questionCon li{ line-height:18px; border-bottom:1px dotted #dadada; padding:7px 0;}
.questionCon li p{ font-weight:bold;background:url(../../images/ask.png) no-repeat left bottom; padding-left:22px; margin-bottom:5px;}
.questionCon li p a{color:#777777; text-decoration:none;}
.questionCon li p a:hover{ color:#F00;}
.questionCon li span { display:inline-block; padding:0 0 0 25px; background:url(../../images/answer.png) no-repeat 5px top; color:#999;}
.questionCon1{}
.questionCon1 ul {font-family:"宋体"; padding:5px 0 0 0;}
.questionCon1 li{ line-height:18px; border-bottom:1px dotted #dadada; padding:10px 0;}
.questionCon1 li p{ font-family:"Microsoft Yahei"; font-size:16px; margin-bottom:10px;}
.questionCon1 li p a{color:#444; text-decoration:none;}
.questionCon1 li p a:hover{ color:#F00;}
.questionCon1 li span { display:inline-block;color:#999;}
.gyTit{border-bottom:3px solid #00a651; line-height:36px;}
.gyTit h3{color:#333333; font-weight:bold; font-size:20px;}
.gyTit h3 a:hover{ text-decoration:none;}
.gyTit span{color:#666666; font-size:12px; font-family:"宋体"; font-weight:normal; float:right; margin-right:5px;}
.gyTit span a:hover{color:#F00;}
.pp_news{margin-top:15px;}
.pp_news ul{margin-top:10px;}
.pp_news ul li{font-size:12px; color:#777777; line-height:24px; *line-height:29px; font-family:"宋体";}
.pp_news ul li a{color:#777777; text-decoration:none;}
.pp_news ul li a:hover{color:#F00; text-decoration:underline;}

.pp_tuijian{margin-top:10px; width:260px; overflow:hidden;}
.pp_tuijian ul{margin-top:10px; width:280px;}
.pp_tuijian ul li{float:left; width:119px; padding:2px;border:1px solid #e0e0e0;  margin-right:10px; margin-bottom:10px; text-align:center; font-size:12px; font-family:"宋体"; color:#333333; padding-bottom:3px;}
.pp_tuijian ul li span{ display:inline-block; line-height:20px; width:119px;}
.pp_tuijian ul li a{color:#333333; text-decoration:none;}
.pp_tuijian ul li a:hover{color:#F00; text-decoration:none;}
.pp_tuijian ul li img{width:119px;}

.ppNewsList{}
.ppNewsList ul{ padding-bottom:10px;}
.ppNewsList ul li{ padding:10px 0; border-bottom:1px solid #dadada;}
.ppNewsList ul li p{ font-family:"Microsoft Yahei"; font-size:16px;}
.ppNewsList ul li span{ font-family:"宋体"; font-size:12px; line-height:20px; color:#999; display:inline-block; margin-top:6px;}

/*-------分类页------*/
.NewBrandgs{}
.NewBrandgs p{ font-size:14px; font-family:"宋体"; color:#666; line-height:28px; text-indent:28px; margin-top:15px;}
.wydl{ padding:15px 0 0;}
.lyfs{ width:100%; padding:0 0 15px 0;}
.lyfs table{ width:100%; margin-top:15px;}
.lyfs table tr td{ padding:6px 0; font-family:"宋体"; color:#333;}
.lyTxtys{ width:200px; height:20px; line-height:20px; padding:1px 2px; border:1px solid #CCC;}
.lyTxtyzm{ width:70px; height:21px; line-height:21x; padding:1px 2px; border:1px solid #CCC; float:left; margin-right:5px;}
.lyArea{ width:500px; height:100px; line-height:20px; padding:1px 2px; border:1px solid #CCC;}
.NewBrandxwlist{}
.NewBrandxwlist ul{}
.NewBrandxwlist ul li{ padding:10px 0; font-size:14px; font-family:"宋体"; border-bottom:1px dotted #e6e6e6;}
.NewBrandxwlist ul li span{ float:right; color:#c3c3c3;}
.NewBrandxwlist ul li a{ color:#333;}
.NewBrandxwlist ul li a:hover{ color:#f00;}
.mbxdh{ font-family:"宋体"; font-size:14px; line-height:28px; color:#333; }
.NewBrandxwCon{}
.NewBrandxwCon h1{ text-align:center; line-height:30px; padding:15px 0;}
.gstit{text-align:center;line-height:28px; background:#f5f5f5; margin:0px auto; color:#333333; font-size:12px; font-family:"宋体";}
.gstit a{color:#333333;}
.gstit a:hover{ color:#f00;}
.xbtit{}
.xbtit p{ font-family:"宋体"; font-size:12px; color:#666; padding-left:30px; line-height:30px;}
.xbtit p span{ display:inline-block;}
.xbtit p span.tiwpan{}
.xbtit p span.tiwpan1{ margin-right:35px;}
.xbtit p span.jiejue{ color:#F00;}
.xwnry{ padding:0 0 20px;}
.xwnry p{ font-size:14px; margin-top:15px; font-family:"宋体"; line-height:28px; color:#333; text-indent:28px;}
.xwnry p img{ margin:0 auto;}
.newBiaoqian{ font-size:14px; font-family:"宋体"; line-height:30px; border-bottom:1px dotted #999; border-top:1px dotted #999; margin-bottom:15px;}
.spxp{ padding-bottom:20px;}
.spxp ul li{ padding:8px 0; font-size:14px; font-family:"宋体"; }
.gyTitLeft{width:720px; overflow:hidden;}
.gyTitLeft h3{border-bottom:3px solid #00a651; padding-bottom:5px; margin:0px 0 10px;}
.gyTitLeft h3 span{color:#333333; font-weight:bold;  border-bottom:3px solid #ff7600;font-weight:bold; font-size:20px; padding-bottom:5px;}
.xglb{ width:720px; overflow:hidden;}
.xglb ul{ width:740px;}
.xglb ul li{ width:355px; margin-right:10px; float:left; padding:8px 0; font-size:14px; font-family:"宋体"; }
.xglb ul li span{ float:right; color:#999;}
.xglb ul li a{ color:#333;}
.xglb ul li a:hover{ color:#f00;}
.wdbtn{ padding:10px 0;}
.wdbtn a{ display:inline-block; width:120px; line-height:40px; text-align:center; font-size:16px; color:#fff; margin:0 5px;}
.twbtn{ background:#063;}
.hdbtn{ background:#ff7600;}
.wdbtn a:hover{ background:#F00; text-decoration:none;}

.NewBrandwdCon{ padding:10px; border:1px solid #dadada; margin:16px 0; background:url(../../images/bg6.jpg) left top repeat-x;}
.NewBrandwdCon h1{ line-height:24px; padding:0px 0 0 30px; font-size:18px; font-weight:bold; font-family:"宋体"; background:url(../../images/wtbg.png) 10px center no-repeat;}
.xbtms{ background:#f7f7f7; padding:10px; margin:8px 28px 0 28px;}
.xbtms p{ font-size:12px; font-family:"宋体"; color:#777; line-height:20px;}
.tongzhi{background:url(../../images/icon1.jpg) no-repeat left; height:15px; padding-left:20px;color:#4b4b4b; font-size:12px; font-family:"宋体";}
.tongzhi a{ color:#333;}
.tongzhi a:hover{ color:#F00;}
.huidabg{}
.huida{}
.huida ul li{ padding-bottom:10px; margin-top:10px;}
.hdys{ background:url(../../images/hdbg.png) left center no-repeat; color:#333; padding-left:20px; font-size:14px; margin-bottom:5px;}
.hdnr{ padding:15px 0 0;}
.huida ul li span{ font-size:12px; font-family:"宋体"; color:#888888; line-height:20px;border: 1px solid #dadada; display: inline-block; padding: 10px; border-radius: 5px;}
.wlhd{ padding:20px 0;}
.wlhd p{ line-height:30px; background:url(../../images/wlhd.png) left 9px no-repeat; padding-left:25px; font-size:16px; color:#00a652; font-weight:600;}
.wlhd span{ display:inline-block; float:left;margin-right:5px;}
.hdarea{ width:700px; height:100px; margin-top:10px; border:1px solid #dadada;}
.hdtxt{ width:150px; height:22px; padding:1px 2px; margin-top:10px; border:1px solid #dadada; }
.wlhd span img{ float:right; margin-top:10px; margin-left:5px;}
.hdbtnys{ float:right; border:1px solid #00a651; background:#00a651; height:30px; line-height:30px; width:100px; color:#fff; margin:10px 15px 0 0; cursor:pointer;}

.chanpinDt{ padding:20px 0;}
.xsImg{ width:232px; float:left;}
.xsImg img{ border:1px solid #dadada;}
.ybxzs{ float:left; margin-left:20px; width:460px; position:relative;}
.ybxzs h1{ font-family:"Microsoft Yahei"; font-size:22px; color:#333; margin-bottom:20px;}
.ybxzs ul{ padding:5px 10px; background:#fffbef; border:1px dotted #cccccc; width:438px;}
.ybxzs ul li{font-size:14px; padding:7px 0; color:#333;}
.ybxzs p{ height:24px; line-height:24px; padding:0 10px; background:#96cc3e; border-radius:0 0 3px 3px; position:absolute; right:10px; top:50px;}
.ybxzs p a{ color:#fff;}

.pingjiabiao{ padding:0 0 20px;}
.pingjiabiao table{ width:720px;}
.pingjiabiao table td{ padding:5px 0;}
.pjnrArea{ width:625px; height:100px;}
.pjbtn{ height:30px; line-height:30px; padding:0 20px;}
.txzq{}
.txzq img{ width:30px; height:30px; float:left; margin-right:8px; cursor:pointer;}
.bbk{ border:2px solid #fff;}
.hbk{ border:2px solid #f00;}

.anpager{ text-align:center; padding-top:20px; display:inline-block;}
.anpager a{ display:inline-block; padding:3px 8px; border:1px solid #e4e4e4;}
.anpager a:hover{border:1px solid #f00; color:#fff; background:#F00;}
.anpager .cpb{ display:inline-block; padding:3px 8px; background:#F00; border:1px solid #f00; color:#fff;}




